*{
    font-family: "Noto Sans Thai", sans-serif;
}
body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    /*background: url('images/background.jpg') no-repeat center center/cover;*/
    background: linear-gradient(to right,rgb(0, 204, 255),rgb(172, 220, 229));
}
.login-container {
    display: flex;
    background: white;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    max-width: 800px;
    justify-content: center;
    align-items: center;
}
.left-panel {
    width: 400px;
    height:450px;
    padding: 20px;
    background: url('../images/cover.png') no-repeat center center/cover;
    /*background: rgba(0, 0, 0, 0.6);*/
    color: white;
    flex: 1;
    text-align: center;
}
.right-panel {
    width: 400px;
    padding: 20px;
    flex: 1;
    display: flex;
    flex-direction: column;
    text-align: center;
}
.right-panel h2{
    font-size:20px;
}
input[type=text]{
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.btn {
    width: 60%;
    padding: 10px;
    background: rgb(90, 1, 90);
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;        }
.btn:hover {

    background:rgb(204, 90, 219);
    color: black;
}
.input-group {
    position: relative;
    width: 100%;
}
.input-group input {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.input-group .toggle-password {
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}
.datepicker {
    z-index: 10000 !important;
}

/* ---------------------------------------เพิ่มการปรับขนาดเพื่อรองรับหน้าจอเล็ก +-----------------------------------------------*/
@media (max-width: 768px) {
.login-container {
    display: flex;
    background: white;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    max-width: 350px;
    justify-content: center;
    align-items: center;
}
.left-panel {
    width: 200px;
    height:280px;
    padding: 10px;
    background: url('images/cover.png') no-repeat center center/cover;
    /*background: rgba(0, 0, 0, 0.6);*/
    color: white;
    flex: 1;
    text-align: center;
}
.right-panel {
    width: 200px;
    padding: 10px;
    flex: 1;
    display: flex;
    flex-direction: column;
    text-align: center;
    font-size:12px;
}
input[type=text]{
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size:12px;
}
.btn {
    width: 60%;
    padding: 10px;
    background: purple;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;    
    font-size:12px;

}
.btn:hover {

    background:rgb(204, 90, 219);
    color: black;
}
.input-group {
    position: relative;
    width: 100%;
}
.input-group input {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.input-group .toggle-password {
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}
.datepicker {
    z-index: 10000 !important;
}
}
